Bug 57703 - (SCSI AIC7XXX)Problem with AIC 7770
(SCSI AIC7XXX)Problem with AIC 7770
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Depends On:
  Show dependency treegraph
Reported: 2001-12-19 09:27 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-12-19 09:27:37 EST
A summary of The Request in the Ticket manager should describe the 
problem :

Service Request 195482

I have a HP netserver with only SCSI devices, even the CDROM. The CDRom is 
boots automaticaly. When entering the installation method, I can only 
choose between NFS, FTP and HTTP and not my CDROM.
Even in expert mode I am not able to manualy select devices. ( I have no 
driver diskette and this is not needed )

The server is equiped with the standard onboard SCSI controller an ADAPTEC 
AIC 7770. The CD Rom the standard ReadOnly CDROM a Sony CDU-76S.

I checked it out with the noprobe option and now i was able to select CD-
Rom as installation method. I was also able to select the aic7xxx 
controller but this seems to be an experimental driver.
After the selections ( server installation ), the installation starts but 
during the installation it hangs. I tried it several times and it hangs on 
different places.


Hello Dirk,

Unfortunately, there are bugs with aic7xxx.  You may file a bug a report at
this link because this is where our System Developers work any bug issues:

Comment 1 Elliot Lee 2001-12-31 13:09:58 EST
Summary so far: aic7xxx hangs for someone...?

More details would be useful if available.
Comment 2 Arjan van de Ven 2001-12-31 13:49:50 EST
Is this a motherboard with a 440GX chipset ?
Comment 3 Need Real Name 2002-01-02 03:55:22 EST
How can I see if it's a 440GX chipset. The chips seems to have to be 
manufactured in '93.
Comment 4 Bugzilla owner 2004-09-30 11:39:19 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.